Автор Тема: Обновление Mint DE (MATE)  (Прочитано 3195 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн Otkrick

Обновление Mint DE (MATE)
« : 27 Июня 2013, 17:38:44 »
После обновления системы перестали запускаться приложения из GUI. При запуске появляется окно(на полсекунды), исчезает, в процессах висит зомби. Некоторые "избранные" приложения запускаются через "пуск".
 

Оффлайн qupl

Re: Обновление Mint DE (MATE)
« Ответ #1 : 27 Июня 2013, 17:51:29 »
Запускать их из консоли и смотреть ошибки.

Оффлайн calambus

Re: Обновление Mint DE (MATE)
« Ответ #2 : 27 Июня 2013, 17:52:54 »
А в чём вопрос и какое это имеет отношение к Debian`у  8)

Оффлайн Otkrick

Re: Обновление Mint DE (MATE)
« Ответ #3 : 27 Июня 2013, 17:56:37 »
А в чём вопрос и какое это имеет отношение к Debian`у  8)
Вопрос по Debian'у, прямое отношение, см. "Mint DE".

Сообщение объединено: 27 Июня 2013, 17:58:16
Запускать их из консоли и смотреть ошибки.

Spoiler: ShowHide

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:85:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:192:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:228:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:275:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:310:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:389:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:737:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1095:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1137:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1755:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1856:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1873:18: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1889:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1947:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1954:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:1967:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2025:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2075:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2090:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gtk-widgets.css:2195:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: gnome-panel.css:92:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nautilus.css:15:15: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nautilus.css:15:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nautilus.css:79:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nautilus.css:84:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nautilus.css:113:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nautilus.css:118:18: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nemo.css:15:15: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nemo.css:15:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nemo.css:79:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nemo.css:84:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nemo.css:113:17: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: nemo.css:118:18: Not using units is deprecated. Assuming 'px'.

(simple-scan:25825): Gtk-WARNING **: Theme parsing error: unity.css:21:18: Not using units is deprecated. Assuming 'px'.
Fontconfig warning: "/etc/fonts/conf.d/65-droid-sans-fonts.conf", line 103: Having multiple values in <test> isn't supported and may not work as expected
Fontconfig warning: "/etc/fonts/conf.d/65-droid-sans-fonts.conf", line 138: Having multiple values in <test> isn't supported and may not work as expected

(simple-scan:25825): Gtk-WARNING **: Style property "border-top-left-radius" is not gettable

(simple-scan:25825): GLib-GObject-WARNING **: /build/glib2.0-sgtaSC/glib2.0-2.36.3/./gobject/gtype.c:4239: type id `0' is invalid

(simple-scan:25825): GLib-GObject-WARNING **: can't peek value table for type `<invalid>' which is not currently referenced
Ошибка сегментирования

« Последнее редактирование: 27 Июня 2013, 17:58:16 от Otkrick »
 

Оффлайн calambus

Re: Обновление Mint DE (MATE)
« Ответ #4 : 27 Июня 2013, 18:01:37 »
Otkrick, покажите вывод консольной команды :inxi -F
Цитировать
Автор: Otkrick
Вопрос по Debian'у, прямое отношение, см. "Mint DE".
Такого дистрибутива не существует , а есть LMDE
« Последнее редактирование: 27 Июня 2013, 18:04:47 от calambus »
 

Оффлайн Otkrick

Re: Обновление Mint DE (MATE)
« Ответ #5 : 27 Июня 2013, 18:04:54 »
покажите вывод консольной команды

Spoiler: ShowHide

System:    Host ufcsm Kernel 3.9-1-486 i686 (32 bit) Distro Linux Mint Debian Edition
CPU:       Single core Intel Core2 Duo E7500 (-UP-) cache 3072 KB flags (lm nx sse sse2 sse3 sse4_1 ssse3 vmx) bmips 5868.22 clocked at 2936.00 MHz
Graphics:  Card Intel 4 Series Chipset Integrated Graphics Controller X.org 1.12.4 Res: 237x67 Gfx Data: N/A for root
Audio:     Card Intel NM10/ICH7 Family High Definition Audio Controller driver snd_hda_intel BusID: 00:1b.0
           Sound: Advanced Linux Sound Architecture Version k3.9-1-486
Network:   Card-1 Qualcomm Atheros AR8151 v2.0 Gigabit Ethernet driver atl1c v: 1.0.1.1-NAPI at port dc00 BusID: 01:00.0
           Card-2 Realtek RTL8169 PCI Gigabit Ethernet Controller driver r8169 v: 2.3LK-NAPI at port e800 BusID: 03:01.0
Disks:     HDD Total Size: 250.1GB (-) 1: /dev/sda WDC_WD2500AAKX 250.1GB 33C
Partition: ID:/ size: 225G used: 27G (13%) fs: rootfs ID:/ size: 225G used: 27G (13%) fs: ext4
           ID:swap-1 size: 5.53GB used: 0.00GB (0%) fs: swap
Sensors:   System Temperatures: cpu: 31.0C mobo: 29.0C
           Fan Speeds (in rpm): cpu: 1155 sys-1: 1110
Info:      Processes 145 Uptime 32 min Memory 594.0/3515.8MB Runlevel 2 Client Shell inxi 1.4.23


Спасибо большое за помощь!

Сообщение объединено: 27 Июня 2013, 18:07:48
Такого дистрибутива не существует , а есть LMDE

"Троллинг — метод рыбной ловли с движущегося моторизованного плавсредства. Троллинг применяется для ловли морских и пресноводных хищных рыб". Действительно, забыл указать, что он Linux: Linux Mint DE.
« Последнее редактирование: 27 Июня 2013, 18:10:51 от Otkrick »
 

Оффлайн calambus

Re: Обновление Mint DE (MATE)
« Ответ #6 : 27 Июня 2013, 18:10:26 »
Otkrick, System:Host ufcsm Kernel 3.9-1-486 i686 (32 bit) Distro Linux Mint Debian Edition
К кашерному Debian это имеет только косвенное отношение ,и не известно из каких репозиториев происходило обновление и какие пакеты обновлялись ...
Так что здесь Вам врядли помогут ...

Оффлайн Otkrick

Re: Обновление Mint DE (MATE)
« Ответ #7 : 27 Июня 2013, 18:14:43 »
Да чистый Debian же, они только GUI'ню перерисовали. Близко на Ubuntu даже не похоже, все пакеты родные с debian.org:

deb ftp://ftp.ru.debian.org/debian/ testing main contrib non-free
deb http://ftp.corbina.net/debian/ testing main contrib non-free
deb ftp://ftp.ru.debian.org/debian/ unstable main contrib non-free

deb http://packages.linuxmint.com/ debian main upstream import
deb http://lmde-mirror.gwendallebihan.net/latest testing main contrib non-free
deb http://lmde-mirror.gwendallebihan.net/latest/security testing/updates main contrib non-free
deb http://lmde-mirror.gwendallebihan.net/latest/multimedia testing main non-free
 

Оффлайн Максимыч

Re: Обновление Mint DE (MATE)
« Ответ #8 : 27 Июня 2013, 21:48:16 »
Otkrick, извини немного не в тему,но...завязывай с LMDE(сам с ним долго мучался)Ставь базовую систему Дебиан и накатывай Мате,и будет тебе безглючная система
...А наши Егоры Прокудины
Кто на войне, кто в тюрьме...
                                                 Н.Емелин.
 

Оффлайн calambus

Re: Обновление Mint DE (MATE)
« Ответ #9 : 27 Июня 2013, 22:57:54 »
Да чистый Debian же, они только GUI'ню перерисовали.
Вот как выглядит вывод для "чистого Debian`a" :
user@debian-mate-desktop:~$ inxi -F
System:    Host: debian-mate-desktop Kernel: 3.2.0-4-686-pae i686 (32 bit) Desktop: MATE 1.6.0  Distro: Debian GNU/Linux 7
Machine:   Mobo: MSI model: C847MS-E33 (MS-7835) version: 1.0 Bios: American Megatrends version: V1.0 date: 11/27/2012
CPU:       Dual core Intel Celeron CPU 847 (-MCP-) cache: 2048 KB flags: (lm nx pae sse sse2 sse3 sse4_1 sse4_2 ssse3 vmx)
           Clock Speeds: 1: 800.00 MHz 2: 800.00 MHz
Graphics:  Card: NVIDIA GT218 [GeForce 210] X.Org: 1.12.4 driver: nvidia Resolution: 1280x1024@60.0hz
           GLX Renderer: GeForce 210/PCIe/SSE2 GLX Version: 3.3.0 NVIDIA 304.88
Audio:     Card-1: Intel 7 Series/C210 Series Family High Definition Audio Controller driver: snd_hda_intel
           Card-2: NVIDIA High Definition Audio Controller driver: snd_hda_intel
           Sound: Advanced Linux Sound Architecture ver: 1.0.24
Network:   Card: Realtek RTL8111/8168B PCI Express Gigabit Ethernet controller driver: r8169
           IF: eth0 state: up speed: 100 Mbps duplex: full mac: d4:3d:7e:54:03:2c
Drives:    HDD Total Size: 500.1GB (-) 1: id: /dev/sda model: ST500DM005_HD502 size: 500.1GB
Partition: ID: / size: 18G used: 3.1G (18%) fs: ext4
Sensors:   None detected - is lm-sensors installed and configured?
Info:      Processes: 117 Uptime: 4:05 Memory: 200.1/4006.1MB Client: Shell (bash) inxi: 1.9.11

user@debian-mate-desktop:~$ inxi -r
Repos:     Active apt sources in file: /etc/apt/sources.list
           deb http://ftp.ru.debian.org/debian/ wheezy main contrib non-free
           deb http://security.debian.org/ wheezy/updates main contrib non-free
           deb http://ftp.ru.debian.org/debian/ wheezy-updates main contrib non-free
           deb http://ftp.ru.debian.org/debian/ wheezy-proposed-updates contrib non-free main
           deb http://repo.mate-desktop.org/debian wheezy main
           deb http://packages.mate-desktop.org/repo/debian wheezy main
           deb http://mozilla.debian.net/ wheezy-backports iceweasel-release


Оффлайн kamil

Re: Обновление Mint DE (MATE)
« Ответ #10 : 28 Июня 2013, 06:36:30 »
Да чистый Debian же, они только GUI'ню перерисовали. Близко на Ubuntu даже не похоже, все пакеты родные с debian.org:
Пакеты с минтовского репозитория не следовало мешать с дебиановскими. Минтовские обновляются несколько позже. Возможно из-за этого и поломали систему. У меня опыт работы с дебиан незначительный конечно. но советую Вам не испльзовать сторонние репы в тестинге, от них только одни проблемы.
« Последнее редактирование: 28 Июня 2013, 07:08:07 от kamil »
 

Оффлайн calambus

Re: Обновление Mint DE (MATE)
« Ответ #11 : 28 Июня 2013, 09:45:39 »
Otkrick, вообще с этой проблемой Вам нужно обратиться сюда ...

Оффлайн Malaheenee

Re: Обновление Mint DE (MATE)
« Ответ #12 : 28 Июня 2013, 12:25:13 »
Можно сменить тему оформления. Похоже на то.
Все мы где-то, когда-то и в чем-то были новичками.
 

Оффлайн Otkrick

Re: Обновление Mint DE (MATE)
« Ответ #13 : 28 Июня 2013, 14:11:53 »
Ребята, спасибо всем за помощь! Темы напрочь слетели, поставил Gnome, чтобы спокойно перенести все на внешний хард. Буду ставить оригинальный Debian, его сложнее поломать )
 

Теги: